Cyberduck Mountain Duck CLI

#6107 closed defect (worksforme)

Version 4.0.30319

Reported by: ladyvishnu Owned by:
Priority: highest Milestone:
Component: core Version: 4.0b3
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I have downloaded version 4.1 but I am unalbe to open it because I need to downlaod version 4.0.30319. Can you hellp me with this. I am going on a trip and need the program for my laptop.

Thank you,

Mellissa

Change History (2)

comment:1 Changed on Jul 25, 2011 at 5:29:30 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Prevous versions are available from http://cyberduck.ch/changelog/. Why do you need to downgrade?

comment:2 Changed on Jul 25, 2011 at 5:42:05 AM by yla

Apparently you are missing the .NET 4.0 Client Profile. Please install it manually which should do the trick.

Note: See TracTickets for help on using tickets.